Read one contact
curl --request GET \
--url https://api.getbreezyapp.com/v1/contacts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/contacts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/contacts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000001101",
"name": "Jordan Example",
"first_name": "Jordan",
"last_name": "Example",
"salutation": null,
"title": null,
"email_addresses": [
{
"id": "11111111-1111-4111-8111-000000001111",
"address": "jordan@example.invalid",
"usage": "PRIMARY"
}
],
"phone_numbers": [
{
"id": "11111111-1111-4111-8111-000000001112",
"number": "+12025550123",
"type": "MOBILE",
"usage": "PRIMARY"
}
],
"accounts": [
{
"id": "11111111-1111-4111-8111-000000001108",
"account": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household"
},
"is_primary": true,
"archived": false
}
],
"created_by": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example"
},
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Contacts
Read one contact
People and communication channels with complete account-specific primary and archive state.
GET
/
contacts
/
{id}
Read one contact
curl --request GET \
--url https://api.getbreezyapp.com/v1/contacts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/contacts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/contacts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000001101",
"name": "Jordan Example",
"first_name": "Jordan",
"last_name": "Example",
"salutation": null,
"title": null,
"email_addresses": [
{
"id": "11111111-1111-4111-8111-000000001111",
"address": "jordan@example.invalid",
"usage": "PRIMARY"
}
],
"phone_numbers": [
{
"id": "11111111-1111-4111-8111-000000001112",
"number": "+12025550123",
"type": "MOBILE",
"usage": "PRIMARY"
}
],
"accounts": [
{
"id": "11111111-1111-4111-8111-000000001108",
"account": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household"
},
"is_primary": true,
"archived": false
}
],
"created_by": {
"id": "11111111-1111-4111-8111-000000000401",
"name": "Alex Example"
},
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Authorizations
Existing Breezy API key. Grants all published reads in its associated company. No app permission scopes.